/* === Grundlayout === */
body.editorial-layout {
  background-color: #f8f9fa;
  font-family: 'Segoe UI', sans-serif;
  color: #212529;
  margin: 0;
  padding: 0;
}

/* Links in der Subkategorie */
.sub-link {
  position: relative;
  cursor: pointer;
  color: #000 !important;
  font-family: Arial, sans-serif;
  font-size: 0.9rem;
  font-weight: bold;
  text-decoration: none !important;
  margin: 0 10px;
  display: block;
}

.sub-link:hover {
  color: #353535 !important;
  text-decoration: underline;
}

/* Buttons allgemein (heller Outline-Button) */
.btn-outline-light {
  border-color: #ccc;
  color: #fff;
}

.btn-outline-light:hover {
  background-color: #ffffff22;
  color: #dadada;
}

/* Links im Login-Modul (Sidebar) */
.link-register {
  color: black !important;
  text-decoration: none;
}

.link-register:hover {
  text-decoration: underline;
}